.studio-busy-animation
{
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #C0C0C0;
  width: 100px;
  height: 100px;
  -webkit-animation: studio-busy-animation-spin 1.5s linear infinite;
}

@-webkit-keyframes studio-busy-animation-spin
{
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

.studio-switch
{
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
}

.studio-switch input
{
  opacity: 0;
  width: 0;
  height: 0;
}

.studio-slider
{
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  border-radius: 34px;
}

.studio-slider:before
{
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  border-radius: 50%;
}

input:checked + .studio-slider
{
  background-color: #4CAF50;
}

input:checked + .studio-slider:before
{
  -webkit-transform: translateX(13px);
}

